ART
---

Utilities
*********

.. autofunction:: lief.ART.is_art

.. autofunction:: lief.ART.version

.. autofunction:: lief.ART.android_version

----------


Parser
******

.. autofunction:: lief.ART.parse

----------


File
****

.. autoclass:: lief.ART.File
  :members:
  :inherited-members:
  :undoc-members:

----------

Header
******

.. autoclass:: lief.ART.Header
  :members:
  :inherited-members:
  :undoc-members:



